@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* _content/CareerPortal/Components/Layout/AdminComponent/CMS.razor.rz.scp.css */
.custom-div[b-r1tixwprhp] {
    border: 1px solid #ddd ; 
}

.custom-div:hover[b-r1tixwprhp] {
    border-color: blue; 
}
/* _content/CareerPortal/Components/Layout/AdminComponent/CMSTemplate.razor.rz.scp.css */

.custom-div[b-120k6ugdsl] {
    position: relative;
    min-height: 50px;
    transition: background-color 0.3s ease, color 0.3s ease;
    border: 1px solid rgba(55, 62, 83, 0.78);
    min-height: 50px;
}

.icons[b-120k6ugdsl] {
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.custom-div:hover .icons[b-120k6ugdsl] {
    opacity: 1; 
}

.custom-div:hover[b-120k6ugdsl] {
    background-color: rgba(55,62,83, 0.2);
}
/* _content/CareerPortal/Components/Layout/AdminComponent/FormSettings.razor.rz.scp.css */
.th-1[b-3vyl34mapc] {
    width: 30%;
}
.th-2[b-3vyl34mapc] {
    width: 30%;
}
.th-3[b-3vyl34mapc] {
    width: 30%;
}
.th-4[b-3vyl34mapc] {
    width: 30%;
}
.th-blank[b-3vyl34mapc] {
    width: 14%;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantAttachments.razor.rz.scp.css */
.upload-container[b-l8r5ky9t3a] {
    border: 2px dashed #ccc;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.drop-zone[b-l8r5ky9t3a] {
    padding: 40px;
    cursor: pointer;
}

.btn-choose[b-l8r5ky9t3a] {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.btn-choose:hover[b-l8r5ky9t3a] {
    background-color: #0056b3;
}

.file-list .card[b-l8r5ky9t3a] {
    border: 1px solid #dee2e6; 
    border-radius: .375rem; 
}

.file-list .btn[b-l8r5ky9t3a] {
    font-size: .875rem; 
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantDependents.razor.rz.scp.css */
.th-1[b-89u1vhiq5d] {
    width: 40%;
}
.th-2[b-89u1vhiq5d] {
    width: 20%;
}
.th-3[b-89u1vhiq5d] {
    width: 10%;
}
.th-4[b-89u1vhiq5d] {
    width: 20%;
}
.th-5[b-89u1vhiq5d] {
    width: 20%;
}
.th-blank[b-89u1vhiq5d] {
    width: 14%;
}
#EmployerAdd[b-89u1vhiq5d] {
    height: 100px;
}
#HomeAddress[b-89u1vhiq5d] {
    height: 100px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantDetails.razor.rz.scp.css */

.hoverbox[b-qs3swboheq] {
    width: 150px;
    height: 150px;
}
.hoverbox-content[b-qs3swboheq] {
    --phoenix-bg-opacity: .56;
}
.progress[b-qs3swboheq] {
    height: 1px;
}

..progress-bar[b-qs3swboheq] {
    width: @progressValue%;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantEducation.razor.rz.scp.css */

.th-1[b-qenrsob548] {
    width: 15%;
}
.th-2[b-qenrsob548] {
    width: 30%;
}
.th-3[b-qenrsob548] {
    width: 35%;
}
.th-4[b-qenrsob548] {
    width: 20%;
}
.th-5[b-qenrsob548] {
    width: 10%;
}
.th-6[b-qenrsob548] {
    max-width: 150px;
}
.th-7[b-qenrsob548] {
    max-width: 150px;
}
.th-blank[b-qenrsob548] {
    width: 14%;
}
#SchoolAddress[b-qenrsob548] {
    height: 70px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantEligibility.razor.rz.scp.css */
.th-1[b-ck3s9ko0de] {
    width: 45%;
}
.th-2[b-ck3s9ko0de] {
    width: 29%;
}
.th-3[b-ck3s9ko0de] {
    width: 30%;
}
.th-4[b-ck3s9ko0de] {
    max-width: 280px;
}
.th-5[b-ck3s9ko0de] {
    max-width: 150px;
}
.th-blank[b-ck3s9ko0de] {
    width: 14%;
}
#Venue[b-ck3s9ko0de] {
    height: 100px
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantExperience.razor.rz.scp.css */
.th-1[b-jren4zjxpk] {
    width: 29%;
}
.th-2[b-jren4zjxpk] {
    width: 29%;
}
.th-3[b-jren4zjxpk] {
    width: 15%;
}
.th-4[b-jren4zjxpk] {
    width: 10%;
}
.th-5[b-jren4zjxpk] {
    width: 10%;
}
.th-6[b-jren4zjxpk] {
    max-width: 280px;
}
.th-7[b-jren4zjxpk] {
    max-width: 150px;
}
.th-blank[b-jren4zjxpk] {
    width: 14%
}
#ExpeCompAdd[b-jren4zjxpk] {
    height: 70px
}
#Duties[b-jren4zjxpk] {
    height: 120px
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantLanguage.razor.rz.scp.css */
.th-1[b-opmququg0r] {
    width: 30%;
}
.th-2[b-opmququg0r] {
    width: 30%;
}

.th-3[b-opmququg0r] {
    width: 30%;
}

.th-4[b-opmququg0r] {
    width: 30%;
}

.th-blank[b-opmququg0r] {
    width: 14%;
}


#Remark[b-opmququg0r] {
    height: 100px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantOtherInfo.razor.rz.scp.css */

.th-1[b-dg9euwappw] {
    width: 15%;
}
.th-2[b-dg9euwappw] {
    width: 30%;
}
.th-3[b-dg9euwappw] {
    width: 35%;
}
.th-4[b-dg9euwappw] {
    width: 20%;
}
.th-5[b-dg9euwappw] {
    width: 10%;
}
.th-6[b-dg9euwappw] {
    max-width: 150px;
}
.th-7[b-dg9euwappw] {
    max-width: 150px;
}
.th-blank[b-dg9euwappw] {
    width: 14%;
}
#Hobbies[b-dg9euwappw] {
    height: 100px;
}
#Recognition[b-dg9euwappw] {
    height: 100px;
}
#Organization[b-dg9euwappw] {
    height: 100px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantReferences.razor.rz.scp.css */
.th-1[b-1jx6kcjgvh] {
    width: 29%;
}
.th-2[b-1jx6kcjgvh] {
    width: 20%;
}
.th-3[b-1jx6kcjgvh] {
    width: 30%;
}
.th-4[b-1jx6kcjgvh] {
    width: 20%;
}
.th-5[b-1jx6kcjgvh] {
    max-width: 150px;
}
.th-6[b-1jx6kcjgvh] {
    max-width: 280px;
}
.th-blank[b-1jx6kcjgvh] {
    width: 14%;
}

#Occupation[b-1jx6kcjgvh] {
    height: 70px;
}
#Company[b-1jx6kcjgvh] {
    height: 70px;
}
#Address[b-1jx6kcjgvh] {
    height: 70px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantTraining.razor.rz.scp.css */
.th-1[b-o5yds7987v] {
    width: 34%;
}
.th-2[b-o5yds7987v] {
    width: 29%;
}
.th-3[b-o5yds7987v] {
    width: 15%;
}
.th-4[b-o5yds7987v] {
    width: 10%;
}
.th-5[b-o5yds7987v] {
    width: 10%;
}
.th-6[b-o5yds7987v] {
    max-width: 280px;
}
.th-7[b-o5yds7987v] {
    max-width: 150px;
}
.th-blank[b-o5yds7987v] {
    width: 14%;
}


#TrainingTitleDesc[b-o5yds7987v] {
    height: 70px;
}
#SponsoredBy[b-o5yds7987v] {
    height: 70px;
}
#Venue[b-o5yds7987v] {
    height: 70px;
}
/* _content/CareerPortal/Components/Layout/ApplicantComponent/ApplicantVoluntary.razor.rz.scp.css */
.th-1[b-lbz0h3xbjp] {
    width: 34%;
}
.th-2[b-lbz0h3xbjp] {
    width: 29%;
}
.th-3[b-lbz0h3xbjp] {
    width: 15%;
}
.th-4[b-lbz0h3xbjp] {
    width: 10%;
}
.th-5[b-lbz0h3xbjp] {
    width: 10%;
}
.th-6[b-lbz0h3xbjp] {
    max-width: 280px;
}
.th-7[b-lbz0h3xbjp] {
    max-width: 150px;
}
.th-blank[b-lbz0h3xbjp] {
    width: 14%;
}

#Organization[b-lbz0h3xbjp] {
    height: 70px;
}
#Address[b-lbz0h3xbjp] {
    height: 70px;
}
#Position[b-lbz0h3xbjp] {
    height: 70px;
}
/* _content/CareerPortal/Components/Layout/Attachments.razor.rz.scp.css */
.progress[b-yymkg2m0ky] {
    height: 15px;
    background-color: #f3f3f3; /* Background color of the progress bar */
    border-radius: 4px; /* Rounded corners */
}

.progress-bar[b-yymkg2m0ky] {
    height: 100%; /* Full height of the parent */
    background-color: #4caf50; /* Green color for the progress */
    width: @progressValue%; /* Set width dynamically */
    border-radius: 4px; /* Rounded corners */
    transition: width 0.3s; /* Smooth transition for width change */
    color: white; /* Text color */
    text-align: center; /* Center text */
}
/* _content/CareerPortal/Components/Layout/Banner.razor.rz.scp.css */
.full-height[b-qdkujrx9if] {
    height: 100vh; /* Full viewport height */
}
.custom-height[b-qdkujrx9if] {
    height: 10rem; /* Set the height to 10rem */
}

.scrollbar[b-qdkujrx9if] {
    
}
.scrollbar[b-qdkujrx9if]::-webkit-scrollbar {
    width: 8px; 
}

.scrollbar[b-qdkujrx9if]::-webkit-scrollbar-thumb {
    background-color: #888; 
    border-radius: 4px; 
}

.scrollbar[b-qdkujrx9if]::-webkit-scrollbar-thumb:hover {
    background-color: #555; 
}

.cursor-pointer[b-qdkujrx9if] {
    cursor: pointer; 
}

.margin-right[b-qdkujrx9if] {
    margin-right: 10px; 
}
.size-icon[b-qdkujrx9if] {
    height: 32px;
    width: 32px; 
}

.theme-control-toggle-light[b-qdkujrx9if] {
    cursor: pointer;
    height: 32px;
    width: 32px;
}

.theme-control-toggle-dark[b-qdkujrx9if] {
    cursor: pointer;
    height: 32px;
    width: 32px;
}

.fa-sun[b-qdkujrx9if] {
    margin-right: 10px;
}

.fa-moon[b-qdkujrx9if] {
    margin-right: 10px;
}
/* _content/CareerPortal/Components/Layout/ConfirmDialog.razor.rz.scp.css */
.fade-in[b-fo8inv98nk] {
    animation: fadeIn-b-fo8inv98nk 1s forwards;
}

.fade-out[b-fo8inv98nk] {
    animation: fadeOut-b-fo8inv98nk 1s forwards;
}

@keyframes fadeIn-b-fo8inv98nk {
    from {
        opacity: 0;
    }

    to {
        opacity: .7;
    }
}

@keyframes fadeOut-b-fo8inv98nk {
    from {
        opacity: .7;
    }

    to {
        opacity: 0;
    }
}
.modal-dialog[b-fo8inv98nk] {
    z-index: 1050;
}
/* _content/CareerPortal/Components/Layout/CustomSelect.razor.rz.scp.css */
.dropdown-arrow i[b-6c3l9v8kq3] {
    font-size: 11px; /* Set font size */
}
/* _content/CareerPortal/Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-waffthkbie] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-waffthkbie] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/CareerPortal/Components/Layout/Offcanvas.razor.rz.scp.css */
.offcanvas[b-ucr7ulhcgh] {
    visibility: hidden;
    transform: translateX(0);
    transition: transform 0.3s ease-in-out, visibility 0s linear 0.3s;
}

.offcanvas.show[b-ucr7ulhcgh] {
    visibility: visible;
    transform: translateX(0);
    transition: transform 0.3s ease-in-out;
}

.offcanvas.closing[b-ucr7ulhcgh] {
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out, visibility 0s linear 0.3s;
    visibility: hidden;
}

.offcanvas-backdrop[b-ucr7ulhcgh] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 1040; 
}

.offcanvas-backdrop.show[b-ucr7ulhcgh] {
    visibility: visible;
    opacity: 1;
}
/* _content/CareerPortal/Components/Pages/Application.razor.rz.scp.css */
#address[b-z4p28a902g] {
    height: 120px;
}
/* _content/CareerPortal/Components/Pages/ChangePassword.razor.rz.scp.css */
.password-requirements[b-38sjezboz9] {
    margin-top: 10px;
    text-align: left;
}

.requirement[b-38sjezboz9] {
    margin-bottom: 3px;
}

.isValid[b-38sjezboz9] {
    color: green;
}

.isInvalid[b-38sjezboz9] {
    color: #f48270;
}

.form-control.isValid[b-38sjezboz9] {
    border-color: green;
}

.form-control.isInvalid[b-38sjezboz9] {
    border-color: #f48270;
}

.terms-policy[b-38sjezboz9] {
    cursor: pointer;
}

.modal-header.no-border[b-38sjezboz9],
.modal-footer.no-border[b-38sjezboz9] {
    border: none;
}

.resend[b-38sjezboz9] {
    cursor: pointer;
}

.code-message[b-38sjezboz9] {
    font-size: 75%;
}
/* _content/CareerPortal/Components/Pages/Home.razor.rz.scp.css */
.custom-image[b-b8f78xdq99] {
    max-height: 380px;
    width: 100%;
}
.custom-bg[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/13.png);
    background-size: auto;
    background-position: right;
}
.custom-bg-12[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-12.png);
    background-size: auto;
    background-position: left;
}

.custom-bg-1[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-13.png);
}

.custom-bg-2[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-right-21.png);
    background-size: auto;
    background-position: right;
}

.custom-bg-3[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-left-21.png);
    background-size: auto;
    background-position: left;
}
.custom-bg-left[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-left-17.png);
    background-size: auto;
    background-position: left center;
}
.custom-bg-right[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-right-17.png);
    background-size: auto;
    background-position: right center;
}
.custom-bg-14[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-18.png);
    background-position: right;
    background-size: auto;
}

.custom-bg-19[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-19.png);
    background-size: auto;
}

.custom-bg-right-20[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-right-20.png);
    background-position: right;
    background-size: auto;
}

.custom-bg-left-20[b-b8f78xdq99] {
    background-image: url(../../assets/img/bg/bg-left-20.png);
    background-position: left;
    background-size: auto;
}
/* _content/CareerPortal/Components/Pages/MyForm.razor.rz.scp.css */
.hoverbox[b-zj351etb3l] {
    width: 150px;
    height: 150px;
}
.hoverbox-content[b-zj351etb3l] {
    --phoenix-bg-opacity: .56;
}
.btn-hide[b-zj351etb3l] {
    display: none;
}
.progress[b-zj351etb3l] {
    height: 1px;
}
..progress-bar[b-zj351etb3l] {
    width: @progressValue%;
}
/* _content/CareerPortal/Components/Pages/ResetPassword.razor.rz.scp.css */
.password-requirements[b-2t05ymh3xb] {
    margin-top: 10px;
    text-align: left;
}

.requirement[b-2t05ymh3xb] {
    margin-bottom: 3px;
}

.isValid[b-2t05ymh3xb] {
    color: green;
}

.isInvalid[b-2t05ymh3xb] {
    color: #f48270;
}

.form-control.isValid[b-2t05ymh3xb] {
    border-color: green;
}

.form-control.isInvalid[b-2t05ymh3xb] {
    border-color: #f48270;
}

.terms-policy[b-2t05ymh3xb] {
    cursor: pointer;
}

.modal-header.no-border[b-2t05ymh3xb],
.modal-footer.no-border[b-2t05ymh3xb] {
    border: none;
}

.resend[b-2t05ymh3xb] {
    cursor: pointer;
}

.code-message[b-2t05ymh3xb] {
    font-size: 75%;
}

/* _content/CareerPortal/Components/Pages/SignUp.razor.rz.scp.css */
.password-requirements[b-8aqg1qri82] {
    margin-top: 10px;
}

.requirement[b-8aqg1qri82] {
    margin-bottom: 3px;
}

.isValid[b-8aqg1qri82] {
    color: green;
}

.isInvalid[b-8aqg1qri82] {
    color: #f48270;
}

.form-control.isValid[b-8aqg1qri82] {
    border-color: green;
}

.form-control.isInvalid[b-8aqg1qri82] {
    border-color: #f48270;
}
.terms-policy[b-8aqg1qri82]{
    cursor: pointer;
}
.modal-header.no-border[b-8aqg1qri82],
.modal-footer.no-border[b-8aqg1qri82] {
    border: none;
}
.resend[b-8aqg1qri82] {
    cursor: pointer;
}
.code-message[b-8aqg1qri82] {
    font-size: 75%;
}
.form-captcha[b-8aqg1qri82] {
    display: block;
    width: 100%;
    padding: .5rem 1rem;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.49;
    color: #9fa6bc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #141824;
    background-clip: padding-box;
    border: 1px solid #373e53;
    border-radius: 0.375rem;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    letter-spacing: 5px;
}
.refresh[b-8aqg1qri82] {
    font-weight: 700;
    color: rgba(rgb(133 169 255 1));
}
